@charset "utf-8";
/* CSS Document */


/*-----------------------------------------
 header CSS
-----------------------------------------*/
header#header14 {
	width:960px;
	margin:0 auto;
	font-size:12px;
	position:relative;
	padding-bottom:0;
}
header#header14 img {
    max-width:100%;
}
header#header14 .description {
	height:22px;
	line-height:22px;
	background:#F5F4EB;
	margin-left: -500%;
    margin-right: -500%;
    padding-left: 500%;
    padding-right: 500%;
	margin-bottom:15px;
}
header#header14 ul#utilityNav {
	position:absolute;
	height:22px;
	top:0;
	right:0;
}
header#header14 ul#utilityNav li {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	line-height:22px;
	margin-left: 15px;
	padding-left: 15px;
	background: url(/images/2013/share/icon_link.gif) left 0.5em no-repeat;
}
header#header14 ul#utilityNav li a {
	color: #666;
}
header#header14 .headerCnts {
	overflow:hidden;
	padding-bottom:13px;
}
header#header14 h1 {
/*	display:table-cell;
	vertical-align:middle;
	padding-bottom:15px;*/
	width:280px;
	float:left;
	padding-top:3px;
}
header#header14 dl {
	width:auto;
	float:left;
	padding-top: 10px;
}
header#header14 dl.areaLinltxt {
	width:130px;	
}
header#header14 dl dt {
	display:inline-block;
	padding-right: 7px;
	font-weight: bold;
	font-size: 13px;
	border-right: 1px solid #999;
}
header#header14 dl dt a {
	text-decoration: none;
	color: #333;
}
header#header14 dl dd {
	display:inline-block;
	padding: 0 7px;
	font-size: 13px;
	border-right: 1px solid #999;
}
header#header14 dl dd:first-child {
	border-left: 1px solid #999;
}
header#header14 .areaName {
	background:#990000;
	color:#FFF;
	padding:3px;
	text-align:center;
	float:left;
	width:40px;
	border-radius:3px;
	position:relative;
	top:6px;
	left:-15px;
}
header#header14 #login {
/*	display:table-cell;
	padding-bottom:15px;*/
	width:460px;
	text-align:right;
	float:right;
}
header#header14 #login ul {
	display:table;
}
header#header14 #login li {
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
header#header14 #login li.gear {
	width: 46px;
}
header#header14 #login li.mmbName {
	width:220px;
	padding-left:47px;
	line-height:1.2;
/*	height:42px;*/
}
header#header14 #login li.lgioBtn {
	position:relative;
	top:1px;
}
header#header14 #login li.lgioBtnF {
	padding-left:148px;
	padding-right:6px;
}
header#header14 #login li span {
	color:#999999;
}
header#header14 #login a.lginBtn {
	display:inline-block;
	width:156px;
	position:relative;
	top:1px;
	right:1px;
	padding:7px 0;
	margin-bottom:5px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
header#header14 #login a.guestBtn {
	border:1px solid #FFF;
	background-color: #00849B;
	background: -webkit-gradient(
	linear, left top, left bottom,
	color-stop(0.00, #00A0BC),
	color-stop(0.40, #005C6C)
	);
	background: linear-gradient(
	to bottom,
	#00A0BC 0%,
	#005C6C 40%
	);
	color:#FFF;
	outline:solid #B5D9D7 1px;
}
header#header14 #login a.guestBtn:hover {
	background-color: #005C6C;
	background: -webkit-gradient(
	linear, left top, left bottom,
	color-stop(0.00, #00A0BC),
	color-stop(1.00, #005C6C)
	);
	background: linear-gradient(
	to bottom,
	#00A0BC 0%,
	#005C6C 100%
	);
}
header#header14 #login a.gear {
	display:inline-block;
	float:left;
	text-align:center;
	width:45px;
	padding-top:15px;
}
header#header14 #login a.memberBtn {
	border:1px solid #FFF;
	background-color: #93A898;
	background: -webkit-gradient(
	linear, left top, left bottom,
	color-stop(0.00, #BAC7BD),
	color-stop(0.40, #93A898)
	);
	background: linear-gradient(
	to bottom,
	#BAC7BD 0%,
	#93A898 40%
	);
	color:#FFF;
	outline:solid #B5D9D7 1px;
}
header#header14 #login a.memberBtn:hover {
	background-color: #BAC7BD;
	background:#BAC7BD/*#93A898*/;
	color:#FFF;
	outline:solid #B5D9D7 1px;
}
header#header14 nav#Nav {
	position:relative;
}
header#header14 ul#gNav {
	position: relative;
    z-index: 1;
	height:54px;
	border-bottom:#869BD2 5px solid;
	background: /*#05054D*/#000040;
	margin-left: -500%;
    margin-right: -500%;
    padding-left: 500%;
    padding-right: 500%;
	margin-bottom:0;
}
/*header#header14 ul#gNav:before {
    content: "";
    display: block;
	width:100%;
    position: absolute;
    top: -5px;
    left:0;
    border: #000000 2px solid;
    z-index: 10;
}*/
header#header14 ul#gNav li {
	position:relative;
	float:left;
	font-size:14px;
	border-right:1px solid #869BD2;
/*	background:url(/images/2013/share/gnavi_bg.png) right center no-repeat;*/
}
header#header14 ul#gNav li:first-child {
	border-left:1px solid #869BD2;
}
/*header#header14 ul#gNav li:first-child:before {
	content: "";
    display: block;
	width:2px;
	height:40px;
    position: absolute;
    top: 0;
    left:-2;
    z-index: 10;
	background:url(/images/2013/share/gnavi_bg.png) left center no-repeat;
}*/
header#header14 ul#gNav li:after {
	content: "";
    height: 0;
    position: absolute;
    width: 0;
    border: 4px solid transparent;
    border-bottom-color: #869BD2;
    bottom: 0;
    left: 49.2%;
}
header#header14 ul#gNav li span.katatxt {
	display:block;
	font-size:11px;
	font-weight:normal;
	color: #F9DA05;
}
header#header14 ul#gNav li a {
	display:block;
	padding:7px 15px 10px 15px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
/*	height:38px;*/
}
header#header14 ul#gNav li a.active {
	background: #274089;
}
header#header14 ul#gNav li a:hover {
	background: #274089;
}
header#header14 ul#mNav {
	position:absolute;
	right:0;
	top: 12px;
	z-index:1000;
}
header#header14 ul#mNav li {
	display:inline-block;
	margin:0 2px;
	font-size:10px;
	text-align:center;
	position:relative;
}
header#header14 ul#mNav li:last-child {
	margin-right:0;
}
header#header14 ul#mNav li a {
	display:block;
	text-decoration:none;
	color:#FFF;
	border:1px solid #869BD2;
	border-radius: 4px;
	padding:6px 10px;
}
header#header14 ul#mNav .footicon {
	display:none;
}
header#header14 ul#mNav li a:hover {
	background:#274089;
}
header#header14 ul#mNav li span.kensutuchi {
	display:inline-block;
	background:#dc0d17;
	border-radius: 7px;
	line-height:1.2;
	color:#FFF;
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
	padding:3px;
	min-width:10px;
	text-align:center;
	position:absolute;
	top:-9px;
	left:-2px;
	z-index:500;
}
header#header14 ul#mNav li.onlySpTab {
	display: none;
}
@media screen and (max-width: 480px){
header#header14 {
	width:100%;
}
header#header14 ul#utilityNav {
	display:none;
}
header#header14 .description {
	margin-bottom:0;
}
header#header14 .headerCnts {
	padding-bottom: 5px;
}
header#header14 h1 {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	padding-bottom:10px;
	margin: 10px 15px 0 5px;
	width: 50%;
}
header#header14 dl {
	display:inline-block;
	*display: inline;  
    *zoom: 1;;
	width: auto;
	padding:20px 5px 5px 5px;
}
header#header14 .areaName {
	position: relative;
	top: 14px;
	left: -7px;
}
header#header14 #login {
	display:block;
	width: 100%;
	padding-bottom: 5px;
	overflow:hidden;
	text-align:right;
	float:right;
}
header#header14 #login ul {
	margin:0 5px;
	display:block;
	text-align:center;
}
/*header#header14 #login li {
	display:block;
	float:left;
}*/
header#header14 #login li.mmbName {
	width: 55%;
	padding-left: 0;
	text-align:left;
}
header#header14 #login li.gear {
	width: 10%;
/*	position:relative;
	left:10px;
	top:5px;*/
}
header#header14 #login li.lgioBtn {
	width:35%;
	text-align:right;
}
header#header14 #login a.lginBtn {
	display: inline-block;
	width: auto;
	padding: 5px 10px;
}
header#header14 #login li.lgioBtnF {
	padding-left:0;
}
header#header14 #login li.lgioBtnF a {
	padding-left:40px;
	padding-right:40px;
}
header#header14 #login li {
	display:inline-block;
}
header#header14 ul#gNav {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	margin-bottom:5px;
	height:40px;
}
header#header14 ul#gNav li {
	width:26.4%;
	text-align:center;
}
header#header14 ul#gNav li:first-child ,
header#header14 ul#gNav li:nth-of-type(4) {
	width:23%;
}
header#header14 ul#gNav li:nth-of-type(4) {
	border-right:none;
}
header#header14 ul#gNav li a {
	padding:0;
	font-size:12px;
	font-weight:normal;
	height:40px;
	line-height:40px;
}
header#header14 ul#mNav {
	position:fixed;
	left: 0;
	top: auto;
	bottom:0;
	background: #05054D/*#003399 #E2EDDF #F7F5F5*/;
	border-top:1px solid #CCC;
/*	height:45px;*/
	padding:5px 0;
	box-shadow: 0px -2px 3px #CCC;
}
header#header14 ul#mNav li.onlySpTab {
	display: inline-block;
}
header#header14 ul#mNav li {
	position: relative;
	font-size:9px;
	margin:0;
	width:20%;
}
header#header14 ul#mNav li a {
	border: none;
	border-radius:0;
	padding: 1px;
	color:#FFF;
}
header#header14 ul#mNav .footicon {
	font-size: 22px;
	display:block;
	margin-bottom:2px;
}
/*header#header14 ul#mNav li:nth-of-type(1) a {
	background:url(/images/2013/top/icon_mypage_off.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(2) a {
	background:url(/images/2013/top/icon_list_off.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(3) a {
	background:url(/images/2013/top/icon_msse_off.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(4) a {
	background:url(/images/2013/top/icon_crrshi_off.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}*/
header#header14 ul#mNav li span.kensutuchi {
	top: 2px;
	left: 10px;
}
header#header14 ul#mNav li a:hover {
	background: none;
	color: #CCC;
}
/*header#header14 ul#mNav li:nth-of-type(1) a:hover {
	background:url(/images/2013/top/icon_mypage_on.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(2) a:hover {
	background:url(/images/2013/top/icon_list_on.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(3) a:hover {
	background:url(/images/2013/top/icon_msse_on.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}
header#header14 ul#mNav li:nth-of-type(4) a:hover {
	background:url(/images/2013/top/icon_crrshi_on.png);
	background-size:25% auto;
	background-position:center top;
	background-repeat:no-repeat;
}*/
}

/*-----------------------------------------
 コンテンツスライダー・求人検索系ボックス CSS
-----------------------------------------*/
#contents #catch {
	margin: 20px 0 10px 0;
}
#contents #jobSearchArea {
    background: #FBF4E6;
    border: 5px solid #DEA734;
    padding: 0;
    margin-top: 20px;	
    margin-bottom: 30px;
    overflow: hidden;
}
#contents #jobSearchArea .inner {
    padding: 0 15px 15px 15px;
	overflow: hidden;
}


/*--form style--------------------------------*/
#jobSearchArea .jobFormArea {
	margin-bottom:20px;
}
.customSelect {
    /* jquery利用したセレクトメニューのスタイル */
    background: #FFF;
    border: 1px solid #E1DFD9;
	height:36px;
	line-height:36px;
	padding:0 5px;
    color: #333;
	background:#FFF url(/images/sozai/others/arrow_selectbtn.png) 95% center no-repeat;
}
.customSelect.customSelectFocus {
	/* jquery利用したセレクトメニューのスタイル：フォーカス時 */
	outline:solid #BFEFFF 1px;
}
#jobSearchArea .jobFormArea optgroup {
	margin-bottom:5px;
}
#jobSearchArea .jobFormArea input {
	border:1px solid #DDD;
	height:36px;
	width:200px;
	padding:0 6px;
}
#jobSearchArea .jobFormArea input:focus {
	outline:solid #BFEFFF 1px;
}
#jobSearchArea a.blueGreenGradBtn {
	height:22px;
	line-height:22px;
	margin-left:5px;
}

/*--special job style--------------------------------*/
#jobSearchArea .specialjob {
	width:30%;
	float:left;
	margin-right:5%;
}
#jobSearchArea .specialjob a,
#jobSearchArea .areaSpecial a {
	text-decoration:none;
	color:#333;
	display:block;
	overflow:hidden;
}

#midashi-jobSearchArea{
	overflow: hidden;
	margin-bottom: 15px;
}

#midashi-jobSearchArea h2{
	display: inline-block;
	background:url("/images/2013/top/icon-topsearch.png") no-repeat 10px 50% #DFA937;
	color:#fff;
	padding:5px 25px 10px 55px;
	font-weight: 500;
	font-size:26px;
	float:left;
}

#midashi-jobSearchArea h2 span{
	font-weight: 500;
	font-size:18px;
	margin-left: 15px;
}

#midashi-jobSearchArea .num{
	display: inline-block;	
	float:left;
	font-size:16px;
	padding:15px 10px 10px 0;	
	margin-left: 20px;
}

#midashi-jobSearchArea .num strong{
	color:#990000;
}
#midashi-jobSearchArea .num span{
	font-size:13px;
}
#jobSearchArea h3{
	border-left:#990000 solid 2px;
	padding-left:5px;
	margin-bottom:10px;
}
#top_consl_search h2,
#top_consl_search h3{
	border-left:#990000 solid 2px;
	padding-left:5px;
	margin-bottom:10px;
}
#jobSearchArea .specialjob img {
	display:block;
	float:left;
	margin-right:10px;
}
#jobSearchArea a h3 {
	font-weight:normal;
}
#jobSearchArea a h3 span {
	color:#0099cc;
}
#jobSearchArea a:hover h3 span {
	text-decoration:underline
}
#jobSearchArea .areaSpecial {
	width:48%;
	float:left;
	margin-right:1px;
}
#jobSearchArea .areaSpecial h2 {
	margin-top:15px;
}

/*--keyword job style--------------------------------*/
#jobSearchArea .keywordjob {
/*	width:60%;*/
	float:left;
}
#jobSearchArea .keywordjob li {
	border-right:solid #CCCCCC 1px;
	padding:0 5px;
	margin-bottom:5px;
	float:left;
	display:inline-block;
	line-height: 1.6;
}
@media screen and (max-width: 480px){
#contents #catch {
	display:none;
}
#contents #jobSearchArea {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
#midashi-jobSearchArea {
    overflow: hidden;
    margin-bottom: 15px;
}

#midashi-jobSearchArea h2 {
    display: block;
    color: #fff;
    padding: 5px 25px 10px 40px;
    font-size: 20px;
    float: none;
    background-size: 20px;
}

#midashi-jobSearchArea .num {
    display: block;
    float: none;
    font-size: 16px;
    padding: 0.7em 1em 0 1em;
    margin-left: 0;
}	
	
#jobSearchArea .jobFormArea label.jobform,
#top_consl_search label.jobform {
	margin:1% 0.5%;
	display:block;
}
#jobSearchArea .jobFormArea label.jobform.halfW,
#top_consl_search label.jobform.halfW {
	width:49%;
	float:left;
	margin-bottom:5%;
}
#jobSearchArea .jobFormArea label.jobform select,
#top_consl_search label.jobform select {
	width:100%;
}
#jobSearchArea .jobFormArea input.onlyPcTab {
	width:95.2%;
	display:block;
	margin: 0.5%;
}
#jobSearchArea .specialjob {
	width:100%;
	float:none;
	clear:both;
/*	margin-bottom:20px;*/
}
#jobSearchArea .keywordjob {
	width:100%;
	float:none;
	display:none;
}
#jobSearchArea a.blueGreenGradBtn,
#top_consl_search a.blueGreenGradBtn {
	margin:10px auto;
	width:70%;
	text-align:center;
	display: block;
	clear: both;
}
#top_consl_search a.blueGreenGradBtn {
	margin-top:50px;
}
#jobSearchArea .areaSpecial {
	width:100%;
	float:none;
	clear:both;
}

header#header14 ul#gNav li span.katatxt {
  display: none;
}
}